c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Cgu::basic_fdistream< charT, Traits > Member List

This is the complete list of members for Cgu::basic_fdistream< charT, Traits >, including all inherited members.

attach(int fd, bool manage=true) | Cgu::basic_fdistream< charT, Traits > | inline
basic_fdistream(const basic_fdistream &)=delete | Cgu::basic_fdistream< charT, Traits > |
basic_fdistream(int fd, bool manage=true) | Cgu::basic_fdistream< charT, Traits > | inline
basic_fdistream() | Cgu::basic_fdistream< charT, Traits > | inline
can_seek() const | Cgu::basic_fdistream< charT, Traits > | inline
close() | Cgu::basic_fdistream< charT, Traits > | inline
filedesc() const | Cgu::basic_fdistream< charT, Traits > | inline
operator=(const basic_fdistream &)=delete | Cgu::basic_fdistream< charT, Traits > |
set_byteswap(bool swap) | Cgu::basic_fdistream< charT, Traits > | inline